//facebook icon
const fbSvg = () => (
  <svg
    width="1em"
    height="1em"
    fill="currentColor"
    viewBox="0 0 155.139 155.139"
  >
    <path
      d="M89.584,155.139V84.378h23.742l3.562-27.585H89.584V39.184
          c0-7.984,2.208-13.425,13.67-13.425l14.595-0.006V1.08C115.325,0.752,106.661,0,96.577,0C75.52,0,61.104,12.853,61.104,36.452
          v20.341H37.29v27.585h23.814v70.761H89.584z"
    />
  </svg>
);

//instagram icon
const instagramSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 511 511.9">
    <path d="m510.949219 150.5c-1.199219-27.199219-5.597657-45.898438-11.898438-62.101562-6.5-17.199219-16.5-32.597657-29.601562-45.398438-12.800781-13-28.300781-23.101562-45.300781-29.5-16.296876-6.300781-34.898438-10.699219-62.097657-11.898438-27.402343-1.300781-36.101562-1.601562-105.601562-1.601562s-78.199219.300781-105.5 1.5c-27.199219 1.199219-45.898438 5.601562-62.097657 11.898438-17.203124 6.5-32.601562 16.5-45.402343 29.601562-13 12.800781-23.097657 28.300781-29.5 45.300781-6.300781 16.300781-10.699219 34.898438-11.898438 62.097657-1.300781 27.402343-1.601562 36.101562-1.601562 105.601562s.300781 78.199219 1.5 105.5c1.199219 27.199219 5.601562 45.898438 11.902343 62.101562 6.5 17.199219 16.597657 32.597657 29.597657 45.398438 12.800781 13 28.300781 23.101562 45.300781 29.5 16.300781 6.300781 34.898438 10.699219 62.101562 11.898438 27.296876 1.203124 36 1.5 105.5 1.5s78.199219-.296876 105.5-1.5c27.199219-1.199219 45.898438-5.597657 62.097657-11.898438 34.402343-13.300781 61.601562-40.5 74.902343-74.898438 6.296876-16.300781 10.699219-34.902343 11.898438-62.101562 1.199219-27.300781 1.5-36 1.5-105.5s-.101562-78.199219-1.300781-105.5zm-46.097657 209c-1.101562 25-5.300781 38.5-8.800781 47.5-8.601562 22.300781-26.300781 40-48.601562 48.601562-9 3.5-22.597657 7.699219-47.5 8.796876-27 1.203124-35.097657 1.5-103.398438 1.5s-76.5-.296876-103.402343-1.5c-25-1.097657-38.5-5.296876-47.5-8.796876-11.097657-4.101562-21.199219-10.601562-29.398438-19.101562-8.5-8.300781-15-18.300781-19.101562-29.398438-3.5-9-7.699219-22.601562-8.796876-47.5-1.203124-27-1.5-35.101562-1.5-103.402343s.296876-76.5 1.5-103.398438c1.097657-25 5.296876-38.5 8.796876-47.5 4.101562-11.101562 10.601562-21.199219 19.203124-29.402343 8.296876-8.5 18.296876-15 29.398438-19.097657 9-3.5 22.601562-7.699219 47.5-8.800781 27-1.199219 35.101562-1.5 103.398438-1.5 68.402343 0 76.5.300781 103.402343 1.5 25 1.101562 38.5 5.300781 47.5 8.800781 11.097657 4.097657 21.199219 10.597657 29.398438 19.097657 8.5 8.300781 15 18.300781 19.101562 29.402343 3.5 9 7.699219 22.597657 8.800781 47.5 1.199219 27 1.5 35.097657 1.5 103.398438s-.300781 76.300781-1.5 103.300781zm0 0" />
    <path d="m256.449219 124.5c-72.597657 0-131.5 58.898438-131.5 131.5s58.902343 131.5 131.5 131.5c72.601562 0 131.5-58.898438 131.5-131.5s-58.898438-131.5-131.5-131.5zm0 216.800781c-47.097657 0-85.300781-38.199219-85.300781-85.300781s38.203124-85.300781 85.300781-85.300781c47.101562 0 85.300781 38.199219 85.300781 85.300781s-38.199219 85.300781-85.300781 85.300781zm0 0" />
    <path d="m423.851562 119.300781c0 16.953125-13.746093 30.699219-30.703124 30.699219-16.953126 0-30.699219-13.746094-30.699219-30.699219 0-16.957031 13.746093-30.699219 30.699219-30.699219 16.957031 0 30.703124 13.742188 30.703124 30.699219zm0 0" />
  </svg>
);

//linked icon
const linkedInSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 552.77 552.77">
    <path
      d="M17.95,528.854h71.861c9.914,0,17.95-8.037,17.95-17.951V196.8c0-9.915-8.036-17.95-17.95-17.95H17.95
			C8.035,178.85,0,186.885,0,196.8v314.103C0,520.816,8.035,528.854,17.95,528.854z"
    />
    <path
      d="M17.95,123.629h71.861c9.914,0,17.95-8.036,17.95-17.95V41.866c0-9.914-8.036-17.95-17.95-17.95H17.95
			C8.035,23.916,0,31.952,0,41.866v63.813C0,115.593,8.035,123.629,17.95,123.629z"
    />
    <path
      d="M525.732,215.282c-10.098-13.292-24.988-24.223-44.676-32.791c-19.688-8.562-41.42-12.846-65.197-12.846
			c-48.268,0-89.168,18.421-122.699,55.27c-6.672,7.332-11.523,5.729-11.523-4.186V196.8c0-9.915-8.037-17.95-17.951-17.95h-64.192
			c-9.915,0-17.95,8.035-17.95,17.95v314.103c0,9.914,8.036,17.951,17.95,17.951h71.861c9.915,0,17.95-8.037,17.95-17.951V401.666
			c0-45.508,2.748-76.701,8.244-93.574c5.494-16.873,15.66-30.422,30.488-40.649c14.83-10.227,31.574-15.343,50.24-15.343
			c14.572,0,27.037,3.58,37.393,10.741c10.355,7.16,17.834,17.19,22.436,30.104c4.604,12.912,6.904,41.354,6.904,85.33v132.627
			c0,9.914,8.035,17.951,17.949,17.951h71.861c9.914,0,17.949-8.037,17.949-17.951V333.02c0-31.445-1.982-55.607-5.941-72.48
			S535.836,228.581,525.732,215.282z"
    />
  </svg>
);

export const emailSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 512 512">
    <path
      d="M10.688,95.156C80.958,154.667,204.26,259.365,240.5,292.01c4.865,4.406,10.083,6.646,15.5,6.646
     c5.406,0,10.615-2.219,15.469-6.604c36.271-32.677,159.573-137.385,229.844-196.896c4.375-3.698,5.042-10.198,1.5-14.719
     C494.625,69.99,482.417,64,469.333,64H42.667c-13.083,0-25.292,5.99-33.479,16.438C5.646,84.958,6.313,91.458,10.688,95.156z"
    />
    <path
      d="M505.813,127.406c-3.781-1.76-8.229-1.146-11.375,1.542C416.51,195.01,317.052,279.688,285.76,307.885
     c-17.563,15.854-41.938,15.854-59.542-0.021c-33.354-30.052-145.042-125-208.656-178.917c-3.167-2.688-7.625-3.281-11.375-1.542
     C2.417,129.156,0,132.927,0,137.083v268.25C0,428.865,19.135,448,42.667,448h426.667C492.865,448,512,428.865,512,405.333
     v-268.25C512,132.927,509.583,129.146,505.813,127.406z"
    />
  </svg>
);

export const whatsappSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 24 24">
    <path d="m17.507 14.307-.009.075c-2.199-1.096-2.429-1.242-2.713-.816-.197.295-.771.964-.944 1.162-.175.195-.349.21-.646.075-.3-.15-1.263-.465-2.403-1.485-.888-.795-1.484-1.77-1.66-2.07-.293-.506.32-.578.878-1.634.1-.21.049-.375-.025-.524-.075-.15-.672-1.62-.922-2.206-.24-.584-.487-.51-.672-.51-.576-.05-.997-.042-1.368.344-1.614 1.774-1.207 3.604.174 5.55 2.714 3.552 4.16 4.206 6.804 5.114.714.227 1.365.195 1.88.121.574-.091 1.767-.721 2.016-1.426.255-.705.255-1.29.18-1.425-.074-.135-.27-.21-.57-.345z" />
    <path d="m20.52 3.449c-7.689-7.433-20.414-2.042-20.419 8.444 0 2.096.549 4.14 1.595 5.945l-1.696 6.162 6.335-1.652c7.905 4.27 17.661-1.4 17.665-10.449 0-3.176-1.24-6.165-3.495-8.411zm1.482 8.417c-.006 7.633-8.385 12.4-15.012 8.504l-.36-.214-3.75.975 1.005-3.645-.239-.375c-4.124-6.565.614-15.145 8.426-15.145 2.654 0 5.145 1.035 7.021 2.91 1.875 1.859 2.909 4.35 2.909 6.99z" />
  </svg>
);

export const cartSvg = () => (
  <svg
    viewBox="0 -31 512.00026 512"
    width="1em"
    height="1em"
    fill="currentColor"
  >
    <path d="m164.960938 300.003906h.023437c.019531 0 .039063-.003906.058594-.003906h271.957031c6.695312 0 12.582031-4.441406 14.421875-10.878906l60-210c1.292969-4.527344.386719-9.394532-2.445313-13.152344-2.835937-3.757812-7.269531-5.96875-11.976562-5.96875h-366.632812l-10.722657-48.253906c-1.527343-6.863282-7.613281-11.746094-14.644531-11.746094h-90c-8.285156 0-15 6.714844-15 15s6.714844 15 15 15h77.96875c1.898438 8.550781 51.3125 230.917969 54.15625 243.710938-15.941406 6.929687-27.125 22.824218-27.125 41.289062 0 24.8125 20.1875 45 45 45h272c8.285156 0 15-6.714844 15-15s-6.714844-15-15-15h-272c-8.269531 0-15-6.730469-15-15 0-8.257812 6.707031-14.976562 14.960938-14.996094zm312.152343-210.003906-51.429687 180h-248.652344l-40-180zm0 0" />
    <path d="m150 405c0 24.8125 20.1875 45 45 45s45-20.1875 45-45-20.1875-45-45-45-45 20.1875-45 45zm45-15c8.269531 0 15 6.730469 15 15s-6.730469 15-15 15-15-6.730469-15-15 6.730469-15 15-15zm0 0" />
    <path d="m362 405c0 24.8125 20.1875 45 45 45s45-20.1875 45-45-20.1875-45-45-45-45 20.1875-45 45zm45-15c8.269531 0 15 6.730469 15 15s-6.730469 15-15 15-15-6.730469-15-15 6.730469-15 15-15zm0 0" />
  </svg>
);

export const langSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 512 512">
    <g>
      <g>
        <path
          d="M217.982,201.586h-64.499c-5.537,0-10.026,4.489-10.026,10.026c0,5.537,4.489,10.026,10.026,10.026h53.547
			c-4.72,25.263-26.935,44.446-53.547,44.446c-30.037,0-54.473-24.436-54.473-54.473c0-30.037,24.436-54.473,54.473-54.473
			c14.55,0,28.229,5.667,38.518,15.955c3.916,3.916,10.264,3.916,14.178,0c3.916-3.916,3.916-10.264,0-14.178
			c-14.077-14.077-32.791-21.829-52.697-21.829c-41.094,0-74.525,33.431-74.525,74.525c0,41.094,33.431,74.525,74.525,74.525
			s74.525-33.431,74.525-74.525C228.008,206.075,223.519,201.586,217.982,201.586z"
        />
      </g>
    </g>
    <g>
      <g>
        <path
          d="M470.331,92.24H269.728l-26.935-81.355c-1.358-4.104-5.195-6.875-9.518-6.875H41.669C18.693,4.01,0,22.703,0,45.679
			v332.412c0,22.976,18.693,41.669,41.669,41.669h203.145l27.073,81.369c1.364,4.097,5.195,6.861,9.513,6.861h188.932
			c22.976,0,41.669-18.693,41.669-41.669V133.909C512,110.933,493.307,92.24,470.331,92.24z M41.669,399.708
			c-11.919,0-21.616-9.697-21.616-21.616V45.679c0-11.919,9.697-21.616,21.616-21.616h184.364l70.691,213.516
			c0.004,0.015,0.009,0.028,0.015,0.043l53.664,162.086H41.669z M337.449,283.275c0.805,1.11,10.824,14.877,26.355,34.066
			c-4.377,5.756-9.015,11.474-13.91,17.036l-29.712-89.74h87.441c-6.196,13.031-16.938,33.813-31.692,55.736
			c-13.553-16.921-22.069-28.622-22.249-28.87c-3.251-4.482-9.519-5.481-14.002-2.23C335.198,272.523,334.2,278.791,337.449,283.275
			z M265.946,419.76h75.162l-55.503,59.084L265.946,419.76z M491.948,466.321c0,11.919-9.697,21.616-21.616,21.616H304.575
			l67.015-71.339l-0.004-0.003c0.293-0.312,0.571-0.64,0.823-0.991c1.885-2.609,2.402-5.966,1.39-9.022l-16.688-50.402
			c7.073-7.406,13.68-15.143,19.805-22.965c13.299,15.772,29.037,33.446,45.778,50.187c1.957,1.957,4.524,2.937,7.089,2.937
			s5.132-0.979,7.089-2.937c3.916-3.916,3.916-10.264,0-14.178c-17.461-17.461-34.013-36.244-47.687-52.632
			c21.251-30.503,35.033-59.504,40.535-71.954h21.454c5.537,0,10.026-4.489,10.026-10.026c0-5.537-4.489-10.026-10.026-10.026
			h-28.212c-0.017,0-0.036,0-0.054,0h-37.907v-18.047c0-5.537-4.489-10.026-10.026-10.026c-5.537,0-10.026,4.489-10.026,10.026
			v18.046h-51.406l-37.178-112.292h193.965c11.919,0,21.616,9.697,21.616,21.616V466.321z"
        />
      </g>
    </g>
  </svg>
);

export const plusSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 448 448">
    <path d="m408 184h-136c-4.417969 0-8-3.582031-8-8v-136c0-22.089844-17.910156-40-40-40s-40 17.910156-40 40v136c0 4.417969-3.582031 8-8 8h-136c-22.089844 0-40 17.910156-40 40s17.910156 40 40 40h136c4.417969 0 8 3.582031 8 8v136c0 22.089844 17.910156 40 40 40s40-17.910156 40-40v-136c0-4.417969 3.582031-8 8-8h136c22.089844 0 40-17.910156 40-40s-17.910156-40-40-40zm0 0" />
  </svg>
);

export const minusSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 124 124">
    <g>
      <path d="M112,50H12C5.4,50,0,55.4,0,62c0,6.6,5.4,12,12,12h100c6.6,0,12-5.4,12-12C124,55.4,118.6,50,112,50z" />
    </g>
  </svg>
);

export const locationSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 30.517 29.895">
    <g id="location-pointer" transform="translate(0 -0.468)">
      <g id="Group_4196" data-name="Group 4196" transform="translate(0 0.468)">
        <path
          id="Path_23519"
          data-name="Path 23519"
          d="M22.28,28.312q-.713,1.15-1.558,2.4c4.733.708,7.156,2.224,7.156,2.978,0,1-4.294,3.358-12.62,3.358s-12.62-2.354-12.62-3.358c0-.754,2.423-2.27,7.157-2.978q-.845-1.247-1.558-2.4C3.566,29.193,0,31,0,33.688c0,3.938,7.677,6,15.258,6s15.259-2.061,15.259-6C30.518,31,26.953,29.193,22.28,28.312Z"
          transform="translate(0 -9.791)"
          fill="#707070"
        />
        <g id="Group_4195" data-name="Group 4195" transform="translate(6.335)">
          <path
            id="Path_23520"
            data-name="Path 23520"
            d="M18.482.468A8.957,8.957,0,0,0,9.524,9.424c0,3.549,4.608,10.338,7.214,13.894a2.16,2.16,0,0,0,3.487,0c2.606-3.556,7.214-10.345,7.214-13.894A8.957,8.957,0,0,0,18.482.468Zm0,14.518a5.3,5.3,0,1,1,5.3-5.3A5.307,5.307,0,0,1,18.482,14.986Z"
            transform="translate(-9.524 -0.468)"
            fill="#707070"
          />
          <path
            id="Path_23521"
            data-name="Path 23521"
            d="M21.368,9.479A3.224,3.224,0,1,0,24.592,12.7,3.227,3.227,0,0,0,21.368,9.479Z"
            transform="translate(-12.41 -3.485)"
            fill="#707070"
          />
        </g>
      </g>
    </g>
  </svg>
);

export const driverSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 23.764 23.765">
    <g transform="translate(-0.009 -217.003)">
      <path
        d="M23.689,226.913l-1.545,10.68c-.083.223-.167.432-.237.626a4.08,4.08,0,0,1-3.792,2.548,3.862,3.862,0,0,1-1.532-.306l-4.692-1.949L1.262,234.126a2.113,2.113,0,0,1-1.253-1.907v-3.342c0-4.971,3.806-10.146,8.443-11.427A12.681,12.681,0,0,1,11.891,217a12.351,12.351,0,0,1,6.716,2.075A11.925,11.925,0,0,1,23.689,226.913Z"
        fill="#ed5565"
      />
      <path
        d="M50.8,226.915l-1.545,10.68c-.083.223-.167.432-.237.626a4.08,4.08,0,0,1-3.792,2.548,3.862,3.862,0,0,1-1.532-.306L39,238.514V217.006a12.351,12.351,0,0,1,6.716,2.075A11.925,11.925,0,0,1,50.8,226.915Z"
        transform="translate(-27.113 -0.002)"
        fill="#ce3a50"
      />
      <path
        d="M12.086,254.869a2.785,2.785,0,1,1,2.785-2.785A2.788,2.788,0,0,1,12.086,254.869Z"
        transform="translate(-6.461 -22.455)"
        fill="#57555c"
      />
      <path
        d="M55.569,247.158l-8.317-1.038-1.392,1.218v5.049l1.392,2.089,6.772,3.363.627.32a.757.757,0,0,0,.306.07.675.675,0,0,0,.362-.1.724.724,0,0,0,.334-.6V247.7C55.624,247.52,55.611,247.339,55.569,247.158Z"
        transform="translate(-31.879 -20.245)"
        fill="#3c3a41"
      />
      <path
        d="M40.9,245.558v8.354l-3.021-1.5a2.032,2.032,0,0,1-.46-.306,2.12,2.12,0,0,1-.7-1.559V247.41a2.089,2.089,0,0,1,.7-1.546l.014-.014a2.079,2.079,0,0,1,1.643-.515Z"
        transform="translate(-25.524 -19.689)"
        fill="#57555c"
      />
      <path
        d="M42.485,245.558v8.354l-3.021-1.5A2.032,2.032,0,0,1,39,252.1v-6.238l.014-.014a2.078,2.078,0,0,1,1.643-.515Z"
        transform="translate(-27.113 -19.689)"
        fill="#3c3a41"
      />
    </g>
  </svg>
);

export const driverLargSvg = () => (
  <svg width="2em" height="2em" fill="currentColor" viewBox="0 0 23.764 23.765">
    <g transform="translate(-0.009 -217.003)">
      <path
        d="M23.689,226.913l-1.545,10.68c-.083.223-.167.432-.237.626a4.08,4.08,0,0,1-3.792,2.548,3.862,3.862,0,0,1-1.532-.306l-4.692-1.949L1.262,234.126a2.113,2.113,0,0,1-1.253-1.907v-3.342c0-4.971,3.806-10.146,8.443-11.427A12.681,12.681,0,0,1,11.891,217a12.351,12.351,0,0,1,6.716,2.075A11.925,11.925,0,0,1,23.689,226.913Z"
        fill="#ed5565"
      />
      <path
        d="M50.8,226.915l-1.545,10.68c-.083.223-.167.432-.237.626a4.08,4.08,0,0,1-3.792,2.548,3.862,3.862,0,0,1-1.532-.306L39,238.514V217.006a12.351,12.351,0,0,1,6.716,2.075A11.925,11.925,0,0,1,50.8,226.915Z"
        transform="translate(-27.113 -0.002)"
        fill="#ce3a50"
      />
      <path
        d="M12.086,254.869a2.785,2.785,0,1,1,2.785-2.785A2.788,2.788,0,0,1,12.086,254.869Z"
        transform="translate(-6.461 -22.455)"
        fill="#57555c"
      />
      <path
        d="M55.569,247.158l-8.317-1.038-1.392,1.218v5.049l1.392,2.089,6.772,3.363.627.32a.757.757,0,0,0,.306.07.675.675,0,0,0,.362-.1.724.724,0,0,0,.334-.6V247.7C55.624,247.52,55.611,247.339,55.569,247.158Z"
        transform="translate(-31.879 -20.245)"
        fill="#3c3a41"
      />
      <path
        d="M40.9,245.558v8.354l-3.021-1.5a2.032,2.032,0,0,1-.46-.306,2.12,2.12,0,0,1-.7-1.559V247.41a2.089,2.089,0,0,1,.7-1.546l.014-.014a2.079,2.079,0,0,1,1.643-.515Z"
        transform="translate(-25.524 -19.689)"
        fill="#57555c"
      />
      <path
        d="M42.485,245.558v8.354l-3.021-1.5A2.032,2.032,0,0,1,39,252.1v-6.238l.014-.014a2.078,2.078,0,0,1,1.643-.515Z"
        transform="translate(-27.113 -19.689)"
        fill="#3c3a41"
      />
    </g>
  </svg>
);

export const larghomeSvg = () => (
  <svg width="3em" height="3em" fill="currentColor" viewBox="0 0 34.713 27.625">
    <g
      id="Group_4458"
      data-name="Group 4458"
      transform="translate(-548.828 -968.252)"
    >
      <path
        id="Path_23589"
        data-name="Path 23589"
        d="M576.228,985.131l-12.38,10.207a.246.246,0,0,1-.01.064.332.332,0,0,0-.01.064V1005.8a1.4,1.4,0,0,0,1.377,1.378h8.269v-8.269h5.513v8.269h8.268a1.4,1.4,0,0,0,1.378-1.378V995.467a.3.3,0,0,0-.022-.129Z"
        transform="translate(-10.044 -11.303)"
        fill="#ed5565"
      />
      <path
        id="Path_23590"
        data-name="Path 23590"
        d="M583.3,981.71l-4.715-3.919v-8.785a.662.662,0,0,0-.689-.689h-4.133a.662.662,0,0,0-.689.689v4.2l-5.253-4.392a2.669,2.669,0,0,0-3.272,0l-15.482,12.9a.624.624,0,0,0-.236.462.7.7,0,0,0,.151.507l1.334,1.592a.733.733,0,0,0,.452.237.8.8,0,0,0,.518-.151l14.9-12.424,14.9,12.424a.66.66,0,0,0,.452.151h.066a.736.736,0,0,0,.452-.237l1.336-1.594a.7.7,0,0,0,.15-.506A.625.625,0,0,0,583.3,981.71Z"
        transform="translate(0 0)"
        fill="#ed5565"
      />
    </g>
  </svg>
);

export const largstoreSvg = () => (
  <svg width="3em" height="3em" fill="currentColor" viewBox="0 0 29.292 35.841">
    <g
      id="Group_4467"
      data-name="Group 4467"
      transform="translate(-348.5 -183.718)"
    >
      <path
        id="Path_23238"
        data-name="Path 23238"
        d="M445.572,244.618h-6.2a.517.517,0,0,1-.517-.517V218.118a.517.517,0,0,1,.517-.517h6.2a.517.517,0,0,1,.517.517V244.1A.517.517,0,0,1,445.572,244.618Z"
        transform="translate(-68.297 -25.612)"
        fill="#bf2e4a"
      />
      <path
        id="Path_23239"
        data-name="Path 23239"
        d="M443.521,217.6h-3.446a.517.517,0,0,0-.517.517V244.1a.517.517,0,0,0,.517.517h3.446Z"
        transform="translate(-68.831 -25.612)"
        fill="#ce3a50"
      />
      <path
        id="Path_23240"
        data-name="Path 23240"
        d="M448.767,319.334a.515.515,0,0,0,.366-.152l-2.585-2.586a.515.515,0,0,0-.155-.106l-.016-.007a.519.519,0,0,0-.125-.033.5.5,0,0,0-.069-.005h-.014a.525.525,0,0,0-.085.009l-.011,0a.515.515,0,0,0-.131.047l-.013.008a.509.509,0,0,0-.112.084l-2.738,2.738Z"
        transform="translate(-71.493 -100.329)"
        fill="#a82645"
      />
      <path
        id="Path_23241"
        data-name="Path 23241"
        d="M349.017,217.6a.517.517,0,0,0-.517.517V244.1a.517.517,0,0,0,.517.517h22.572V217.6Z"
        transform="translate(0 -25.059)"
        fill="#ed5565"
      />
      <path
        id="Path_23242"
        data-name="Path 23242"
        d="M400.359,191.989V188.37a3.618,3.618,0,0,1,7.237,0v3.621h1.034V188.37a4.652,4.652,0,0,0-9.3,0v3.619Z"
        transform="translate(-38.419 0)"
        fill="#ccd1d9"
      />
      <path
        id="Path_23243"
        data-name="Path 23243"
        d="M386.04,188.37a4.652,4.652,0,1,0-9.3,0v7.581a.517.517,0,1,0,1.034,0V188.37a3.619,3.619,0,0,1,7.237,0v7.583a.517.517,0,1,0,1.034,0V188.37Z"
        transform="translate(-21.343 0)"
        fill="#e6e9ed"
      />
      <rect
        id="Rectangle_267"
        data-name="Rectangle 267"
        width="2.068"
        height="27.017"
        transform="translate(369.521 191.989)"
        fill="#da4453"
      />
      <g
        id="Group_3252"
        data-name="Group 3252"
        transform="translate(355.269 199.895)"
      >
        <g id="Group_3245" data-name="Group 3245">
          <path
            id="Path_23223"
            data-name="Path 23223"
            d="M343.2,276.916a1.922,1.922,0,0,1,1.387.6,2.194,2.194,0,0,1-.3,3.286,1.966,1.966,0,0,1-.291.171,1.913,1.913,0,0,0-.2.108l-2.585,1.537c0-1.848,0-3.543,0-3.586a2.063,2.063,0,0,1,2-2.116h0m0-1.916a3.975,3.975,0,0,0-3.911,4.03c0,.044.01,8.312.01,8.312h.924a.92.92,0,0,0,.922-.917v-1.558c.084-.039.17-.085.259-.138.936-.553,3.4-2.02,3.4-2.02h0a3.863,3.863,0,0,0,.579-.336,4.062,4.062,0,0,0,1.726-3.337,3.97,3.97,0,0,0-3.9-4.036Z"
            transform="translate(-339.291 -275)"
            fill="#fff"
          />
          <path
            id="Path_23224"
            data-name="Path 23224"
            d="M512.341,658.113l-2.8-3.074a1.31,1.31,0,0,0-.969-.428H506.9l2.794,3.117a1.161,1.161,0,0,0,.864.385Z"
            transform="translate(-502.994 -645.771)"
            fill="#fff"
          />
          <path
            id="Path_23225"
            data-name="Path 23225"
            d="M466.377,413.431a.881.881,0,1,0,.207,1.228A.881.881,0,0,0,466.377,413.431Z"
            transform="translate(-462.059 -410.048)"
            fill="#fff"
          />
        </g>
      </g>
    </g>
  </svg>
);

export const calloutlineSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 30.955 31">
    <g
      id="Group_4180"
      data-name="Group 4180"
      transform="translate(78.001 -361.875)"
    >
      <path
        id="Path_23514"
        data-name="Path 23514"
        d="M-53.523,401.211a3.05,3.05,0,0,0-2.211-1.014,3.152,3.152,0,0,0-2.238,1.008l-2.068,2.061c-.17-.092-.34-.177-.5-.262-.235-.118-.458-.229-.648-.347a22.471,22.471,0,0,1-5.385-4.907,13.264,13.264,0,0,1-1.766-2.787c.536-.491,1.034-1,1.518-1.492.183-.183.366-.373.55-.556a3,3,0,0,0,0-4.528l-1.787-1.786c-.2-.2-.412-.412-.608-.621-.393-.406-.8-.825-1.23-1.217a3.1,3.1,0,0,0-2.192-.962,3.2,3.2,0,0,0-2.224.962l-.013.013-2.225,2.244a4.787,4.787,0,0,0-1.42,3.042,11.47,11.47,0,0,0,.838,4.855,28.171,28.171,0,0,0,5.005,8.349,30.789,30.789,0,0,0,10.252,8.028,15.971,15.971,0,0,0,5.757,1.7c.138.007.281.013.412.013a4.929,4.929,0,0,0,3.775-1.623c.006-.013.02-.019.026-.033a14.816,14.816,0,0,1,1.145-1.184c.281-.268.569-.549.85-.844a3.263,3.263,0,0,0,.988-2.264,3.145,3.145,0,0,0-1.007-2.244Zm2.342,6.889c-.007,0-.007.007,0,0-.255.275-.517.524-.8.8a17.2,17.2,0,0,0-1.263,1.309,3.154,3.154,0,0,1-2.46,1.04c-.1,0-.2,0-.3-.006a14.2,14.2,0,0,1-5.1-1.531,29.068,29.068,0,0,1-9.657-7.564,26.566,26.566,0,0,1-4.711-7.845,9.34,9.34,0,0,1-.733-4.1,3,3,0,0,1,.9-1.943l2.231-2.231a1.487,1.487,0,0,1,.994-.464,1.4,1.4,0,0,1,.955.458l.019.02c.4.373.779.759,1.178,1.171.2.209.412.419.621.635l1.786,1.786a1.249,1.249,0,0,1,0,2.028c-.19.19-.373.38-.563.563-.549.563-1.073,1.086-1.642,1.6-.013.013-.026.02-.033.033a1.335,1.335,0,0,0-.34,1.485l.02.059a14.341,14.341,0,0,0,2.113,3.448l.006.006a24.017,24.017,0,0,0,5.81,5.287,8.838,8.838,0,0,0,.8.438c.236.118.458.229.648.347.026.013.052.033.079.046a1.419,1.419,0,0,0,.648.164,1.4,1.4,0,0,0,.994-.451l2.238-2.238a1.48,1.48,0,0,1,.988-.491,1.331,1.331,0,0,1,.942.478l3.618,3.618a1.294,1.294,0,0,1,.007,2.048Zm0,0"
        transform="translate(0 -20.133)"
        fill="#ed5565"
      />
      <path
        id="Path_23515"
        data-name="Path 23515"
        d="M118.406,432.366a8.421,8.421,0,0,1,6.857,6.857.878.878,0,0,0,.87.733,1.2,1.2,0,0,0,.15-.013.884.884,0,0,0,.726-1.021,10.182,10.182,0,0,0-8.3-8.3.888.888,0,0,0-1.021.72.874.874,0,0,0,.713,1.021Zm0,0"
        transform="translate(-179.676 -63.118)"
        fill="#ed5565"
      />
      <path
        id="Path_23516"
        data-name="Path 23516"
        d="M135.433,375.549a16.765,16.765,0,0,0-13.661-13.661.882.882,0,1,0-.288,1.741,14.975,14.975,0,0,1,12.209,12.209.878.878,0,0,0,.87.733,1.132,1.132,0,0,0,.15-.013.867.867,0,0,0,.72-1.008Zm0,0"
        transform="translate(-182.492 0)"
        fill="#ed5565"
      />
    </g>
  </svg>
);

export const homeSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 34.713 27.625">
    <g
      id="Group_4458"
      data-name="Group 4458"
      transform="translate(-548.828 -968.252)"
    >
      <path
        id="Path_23589"
        data-name="Path 23589"
        d="M576.228,985.131l-12.38,10.207a.246.246,0,0,1-.01.064.332.332,0,0,0-.01.064V1005.8a1.4,1.4,0,0,0,1.377,1.378h8.269v-8.269h5.513v8.269h8.268a1.4,1.4,0,0,0,1.378-1.378V995.467a.3.3,0,0,0-.022-.129Z"
        transform="translate(-10.044 -11.303)"
        fill="#ed5565"
      />
      <path
        id="Path_23590"
        data-name="Path 23590"
        d="M583.3,981.71l-4.715-3.919v-8.785a.662.662,0,0,0-.689-.689h-4.133a.662.662,0,0,0-.689.689v4.2l-5.253-4.392a2.669,2.669,0,0,0-3.272,0l-15.482,12.9a.624.624,0,0,0-.236.462.7.7,0,0,0,.151.507l1.334,1.592a.733.733,0,0,0,.452.237.8.8,0,0,0,.518-.151l14.9-12.424,14.9,12.424a.66.66,0,0,0,.452.151h.066a.736.736,0,0,0,.452-.237l1.336-1.594a.7.7,0,0,0,.15-.506A.625.625,0,0,0,583.3,981.71Z"
        transform="translate(0 0)"
        fill="#ed5565"
      />
    </g>
  </svg>
);

export const storeSvg = () => (
  <svg width="1em" height="1em" fill="currentColor" viewBox="0 0 29.292 35.841">
    <g
      id="Group_4467"
      data-name="Group 4467"
      transform="translate(-348.5 -183.718)"
    >
      <path
        id="Path_23238"
        data-name="Path 23238"
        d="M445.572,244.618h-6.2a.517.517,0,0,1-.517-.517V218.118a.517.517,0,0,1,.517-.517h6.2a.517.517,0,0,1,.517.517V244.1A.517.517,0,0,1,445.572,244.618Z"
        transform="translate(-68.297 -25.612)"
        fill="#bf2e4a"
      />
      <path
        id="Path_23239"
        data-name="Path 23239"
        d="M443.521,217.6h-3.446a.517.517,0,0,0-.517.517V244.1a.517.517,0,0,0,.517.517h3.446Z"
        transform="translate(-68.831 -25.612)"
        fill="#ce3a50"
      />
      <path
        id="Path_23240"
        data-name="Path 23240"
        d="M448.767,319.334a.515.515,0,0,0,.366-.152l-2.585-2.586a.515.515,0,0,0-.155-.106l-.016-.007a.519.519,0,0,0-.125-.033.5.5,0,0,0-.069-.005h-.014a.525.525,0,0,0-.085.009l-.011,0a.515.515,0,0,0-.131.047l-.013.008a.509.509,0,0,0-.112.084l-2.738,2.738Z"
        transform="translate(-71.493 -100.329)"
        fill="#a82645"
      />
      <path
        id="Path_23241"
        data-name="Path 23241"
        d="M349.017,217.6a.517.517,0,0,0-.517.517V244.1a.517.517,0,0,0,.517.517h22.572V217.6Z"
        transform="translate(0 -25.059)"
        fill="#ed5565"
      />
      <path
        id="Path_23242"
        data-name="Path 23242"
        d="M400.359,191.989V188.37a3.618,3.618,0,0,1,7.237,0v3.621h1.034V188.37a4.652,4.652,0,0,0-9.3,0v3.619Z"
        transform="translate(-38.419 0)"
        fill="#ccd1d9"
      />
      <path
        id="Path_23243"
        data-name="Path 23243"
        d="M386.04,188.37a4.652,4.652,0,1,0-9.3,0v7.581a.517.517,0,1,0,1.034,0V188.37a3.619,3.619,0,0,1,7.237,0v7.583a.517.517,0,1,0,1.034,0V188.37Z"
        transform="translate(-21.343 0)"
        fill="#e6e9ed"
      />
      <rect
        id="Rectangle_267"
        data-name="Rectangle 267"
        width="2.068"
        height="27.017"
        transform="translate(369.521 191.989)"
        fill="#da4453"
      />
      <g
        id="Group_3252"
        data-name="Group 3252"
        transform="translate(355.269 199.895)"
      >
        <g id="Group_3245" data-name="Group 3245">
          <path
            id="Path_23223"
            data-name="Path 23223"
            d="M343.2,276.916a1.922,1.922,0,0,1,1.387.6,2.194,2.194,0,0,1-.3,3.286,1.966,1.966,0,0,1-.291.171,1.913,1.913,0,0,0-.2.108l-2.585,1.537c0-1.848,0-3.543,0-3.586a2.063,2.063,0,0,1,2-2.116h0m0-1.916a3.975,3.975,0,0,0-3.911,4.03c0,.044.01,8.312.01,8.312h.924a.92.92,0,0,0,.922-.917v-1.558c.084-.039.17-.085.259-.138.936-.553,3.4-2.02,3.4-2.02h0a3.863,3.863,0,0,0,.579-.336,4.062,4.062,0,0,0,1.726-3.337,3.97,3.97,0,0,0-3.9-4.036Z"
            transform="translate(-339.291 -275)"
            fill="#fff"
          />
          <path
            id="Path_23224"
            data-name="Path 23224"
            d="M512.341,658.113l-2.8-3.074a1.31,1.31,0,0,0-.969-.428H506.9l2.794,3.117a1.161,1.161,0,0,0,.864.385Z"
            transform="translate(-502.994 -645.771)"
            fill="#fff"
          />
          <path
            id="Path_23225"
            data-name="Path 23225"
            d="M466.377,413.431a.881.881,0,1,0,.207,1.228A.881.881,0,0,0,466.377,413.431Z"
            transform="translate(-462.059 -410.048)"
            fill="#fff"
          />
        </g>
      </g>
    </g>
  </svg>
);

export const personSvg = () => (
  <svg
    version="1.1"
    id="Capa_1"
    xmlns="http://www.w3.org/2000/svg"
    x="0px"
    y="0px"
    fill="#fff"
    width="8rem"
    height="8rem"
    viewBox="0 0 482.9 482.9"
  >
    <g>
      <g>
        <path
          d="M239.7,260.2c0.5,0,1,0,1.6,0c0.2,0,0.4,0,0.6,0c0.3,0,0.7,0,1,0c29.3-0.5,53-10.8,70.5-30.5
			c38.5-43.4,32.1-117.8,31.4-124.9c-2.5-53.3-27.7-78.8-48.5-90.7C280.8,5.2,262.7,0.4,242.5,0h-0.7c-0.1,0-0.3,0-0.4,0h-0.6
			c-11.1,0-32.9,1.8-53.8,13.7c-21,11.9-46.6,37.4-49.1,91.1c-0.7,7.1-7.1,81.5,31.4,124.9C186.7,249.4,210.4,259.7,239.7,260.2z
			 M164.6,107.3c0-0.3,0.1-0.6,0.1-0.8c3.3-71.7,54.2-79.4,76-79.4h0.4c0.2,0,0.5,0,0.8,0c27,0.6,72.9,11.6,76,79.4
			c0,0.3,0,0.6,0.1,0.8c0.1,0.7,7.1,68.7-24.7,104.5c-12.6,14.2-29.4,21.2-51.5,21.4c-0.2,0-0.3,0-0.5,0l0,0c-0.2,0-0.3,0-0.5,0
			c-22-0.2-38.9-7.2-51.4-21.4C157.7,176.2,164.5,107.9,164.6,107.3z"
        />
        <path
          d="M446.8,383.6c0-0.1,0-0.2,0-0.3c0-0.8-0.1-1.6-0.1-2.5c-0.6-19.8-1.9-66.1-45.3-80.9c-0.3-0.1-0.7-0.2-1-0.3
			c-45.1-11.5-82.6-37.5-83-37.8c-6.1-4.3-14.5-2.8-18.8,3.3c-4.3,6.1-2.8,14.5,3.3,18.8c1.7,1.2,41.5,28.9,91.3,41.7
			c23.3,8.3,25.9,33.2,26.6,56c0,0.9,0,1.7,0.1,2.5c0.1,9-0.5,22.9-2.1,30.9c-16.2,9.2-79.7,41-176.3,41
			c-96.2,0-160.1-31.9-176.4-41.1c-1.6-8-2.3-21.9-2.1-30.9c0-0.8,0.1-1.6,0.1-2.5c0.7-22.8,3.3-47.7,26.6-56
			c49.8-12.8,89.6-40.6,91.3-41.7c6.1-4.3,7.6-12.7,3.3-18.8c-4.3-6.1-12.7-7.6-18.8-3.3c-0.4,0.3-37.7,26.3-83,37.8
			c-0.4,0.1-0.7,0.2-1,0.3c-43.4,14.9-44.7,61.2-45.3,80.9c0,0.9,0,1.7-0.1,2.5c0,0.1,0,0.2,0,0.3c-0.1,5.2-0.2,31.9,5.1,45.3
			c1,2.6,2.8,4.8,5.2,6.3c3,2,74.9,47.8,195.2,47.8s192.2-45.9,195.2-47.8c2.3-1.5,4.2-3.7,5.2-6.3
			C447,415.5,446.9,388.8,446.8,383.6z"
        />
      </g>
    </g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
    <g></g>
  </svg>
);

export const lineSvg = () => (
  <svg width="1em" height="1em" viewBox="0 0 7 43">
    <g id="Group_4504" data-name="Group 4504" transform="translate(13040 3949)">
      <line
        id="Line_32"
        data-name="Line 32"
        y2="30"
        transform="translate(-13036.5 -3942.5)"
        fill="none"
        stroke="#a82645"
        stroke-width="1"
      />
      <circle
        id="Ellipse_20"
        data-name="Ellipse 20"
        cx="3.5"
        cy="3.5"
        r="3.5"
        transform="translate(-13040 -3949)"
        fill="#bf2e4a"
      />
      <circle
        id="Ellipse_21"
        data-name="Ellipse 21"
        cx="3.5"
        cy="3.5"
        r="3.5"
        transform="translate(-13040 -3913)"
        fill="#bf2e4a"
      />
    </g>
  </svg>
);

export const verticalLineSvg = () => (
  <svg width="1em" height="1rem" viewBox="0 0 103 7">
    <g
      id="Group_4575"
      data-name="Group 4575"
      transform="translate(-3906 13040) rotate(90)"
    >
      <line
        id="Line_32"
        data-name="Line 32"
        y2="90"
        transform="translate(-13036.5 -4002.5)"
        fill="none"
        stroke="#a82645"
        stroke-width="1"
      />
      <circle
        id="Ellipse_20"
        data-name="Ellipse 20"
        cx="3.5"
        cy="3.5"
        r="3.5"
        transform="translate(-13040 -4009)"
        fill="#bf2e4a"
      />
      <circle
        id="Ellipse_21"
        data-name="Ellipse 21"
        cx="3.5"
        cy="3.5"
        r="3.5"
        transform="translate(-13040 -3913)"
        fill="#bf2e4a"
      />
    </g>
  </svg>
);

export const menuSvg = () => (
  <svg
    id="Layer_1"
    enable-background="new 0 0 512 512"
    height="1.5rem"
    viewBox="0 0 512 512"
    width="1.5rem"
    xmlns="http://www.w3.org/2000/svg"
    fill="#fff"
  >
    <path d="m464.883 64.267h-417.766c-25.98 0-47.117 21.136-47.117 47.149 0 25.98 21.137 47.117 47.117 47.117h417.766c25.98 0 47.117-21.137 47.117-47.117 0-26.013-21.137-47.149-47.117-47.149z" />
    <path d="m464.883 208.867h-417.766c-25.98 0-47.117 21.136-47.117 47.149 0 25.98 21.137 47.117 47.117 47.117h417.766c25.98 0 47.117-21.137 47.117-47.117 0-26.013-21.137-47.149-47.117-47.149z" />
    <path d="m464.883 353.467h-417.766c-25.98 0-47.117 21.137-47.117 47.149 0 25.98 21.137 47.117 47.117 47.117h417.766c25.98 0 47.117-21.137 47.117-47.117 0-26.012-21.137-47.149-47.117-47.149z" />
  </svg>
);

export const viewdetails = () => (
  <svg
    height="2rem"
    viewBox="0 0 511 512"
    width="2rem"
    xmlns="http://www.w3.org/2000/svg"
    fill="#F6CF34"
  >
    <path d="m310.503906 222c-48.523437 0-88 39.476562-88 88s39.476563 88 88 88c48.523438 0 88-39.476562 88-88s-39.476562-88-88-88zm0 156c-37.496094 0-68-30.503906-68-68s30.503906-68 68-68 68 30.503906 68 68-30.503906 68-68 68zm0 0" />
    <path d="m502.566406 454.113281-79.363281-79.367187c11-19.074219 17.300781-41.1875 17.300781-64.746094 0-34.769531-13.722656-66.390625-36.03125-89.742188v-112.269531c-.007812 0-.015625 0-.023437 0 0-2.601562-.992188-5.15625-2.902344-7.070312l-97.988281-97.988281c-1.914063-1.914063-4.472656-2.9023442-7.074219-2.9023442 0-.0117188 0-.015625.003906-.0273438h-265.988281c-16.542969 0-30 13.457031-30 30v452c0 16.542969 13.457031 30 30 30h343.976562c16.539063 0 30-13.457031 30-30v-30.070312l50.136719 50.140624c6.609375 6.609376 15.292969 9.914063 23.980469 9.914063 8.683594 0 17.367188-3.304687 23.976562-9.914063 13.21875-13.222656 13.21875-34.734374-.003906-47.957031zm-192.0625-34.113281c-60.652344 0-110-49.347656-110-110s49.347656-110 110-110 110 49.347656 110 110-49.347656 110-110 110zm-4.015625-385.855469 63.84375 63.847657h-53.84375c-5.515625 0-10-4.488282-10-10zm77.988281 447.855469c0 5.515625-4.488281 10-10 10h-343.976562c-5.515625 0-10-4.484375-10-10v-452c0-5.515625 4.484375-10 10-10h255.988281v67.988281c0 16.542969 13.457031 30 30 30h67.984375v85.171875c-21.007812-14.59375-46.503906-23.160156-73.96875-23.160156-71.683594 0-130 58.316406-130 130 0 13.996094 2.234375 27.484375 6.347656 40.128906h-122.199218c-5.519532 0-10 4.476563-10 10 0 5.519532 4.480468 10 10 10h127.695312c.941406 0 1.855469-.140625 2.71875-.386718 21.671875 41.703124 65.28125 70.257812 115.4375 70.257812 23.554688 0 45.667969-6.300781 64.742188-17.300781l9.230468 9.230469zm103.949219 5.925781c-5.421875 5.425781-14.246093 5.425781-19.667969 0l-76.738281-76.738281c7.234375-5.839844 13.828125-12.433594 19.667969-19.667969l76.738281 76.734375c5.425781 5.425782 5.425781 14.25 0 19.671875zm0 0" />
    <path d="m310.503906 265.003906c-5.523437 0-10 4.476563-10 10 0 5.523438 4.476563 10 10 10 13.78125 0 24.996094 11.214844 24.996094 24.996094 0 5.523438 4.476562 10 10 10s10-4.476562 10-10c0-24.8125-20.183594-44.996094-44.996094-44.996094zm0 0" />
    <path d="m154.648438 280.792969h-89.996094c-5.519532 0-10 4.476562-10 10 0 5.523437 4.480468 10 10 10h89.996094c5.523437 0 10-4.476563 10-10 0-5.523438-4.476563-10-10-10zm0 0" />
    <path d="m160.574219 211.460938h-95.921875c-5.519532 0-10 4.476562-10 10 0 5.519531 4.480468 10 10 10h95.921875c5.523437 0 10-4.480469 10-10 0-5.523438-4.476563-10-10-10zm0 0" />
    <path d="m190.5 419.460938c-2.632812 0-5.210938 1.066406-7.070312 2.929687-1.859376 1.859375-2.929688 4.4375-2.929688 7.070313 0 2.628906 1.070312 5.210937 2.929688 7.066406 1.859374 1.863281 4.4375 2.933594 7.070312 2.933594 2.628906 0 5.210938-1.070313 7.078125-2.933594 1.859375-1.855469 2.921875-4.4375 2.921875-7.066406 0-2.632813-1.0625-5.210938-2.921875-7.070313-1.867187-1.863281-4.449219-2.929687-7.078125-2.929687zm0 0" />
    <path d="m149.429688 419.460938h-84.777344c-5.519532 0-10 4.476562-10 10 0 5.519531 4.480468 10 10 10h84.777344c5.519531 0 10-4.480469 10-10 0-5.523438-4.476563-10-10-10zm0 0" />
    <path d="m64.648438 162.128906c2.640624 0 5.210937-1.070312 7.070312-2.929687 1.871094-1.871094 2.929688-4.4375 2.929688-7.070313 0-2.628906-1.058594-5.207031-2.929688-7.078125-1.859375-1.859375-4.441406-2.921875-7.070312-2.921875-2.628907 0-5.199219 1.0625-7.070313 2.921875-1.859375 1.859375-2.929687 4.4375-2.929687 7.078125 0 2.632813 1.070312 5.210938 2.929687 7.070313 1.863281 1.859375 4.441406 2.929687 7.070313 2.929687zm0 0" />
    <path d="m256.5 142.128906h-149.460938c-5.519531 0-10 4.476563-10 10 0 5.519532 4.480469 10 10 10h149.460938c5.523438 0 10-4.480468 10-10 0-5.523437-4.476562-10-10-10zm0 0" />
    <path d="m64.652344 92.792969h191.847656c5.523438 0 10-4.476563 10-10 0-5.523438-4.476562-10-10-10h-191.847656c-5.519532 0-10 4.476562-10 10 0 5.523437 4.480468 10 10 10zm0 0" />
  </svg>
);
